RubyGems Navigation menu

guard-bower 0.0.1

Guard::Bower automatically install/update your bower dependencies when needed

版本列表:

  1. 0.0.1 - April 06, 2014 (5.5 KB)

Runtime 依赖关系 (1):

  • guard ~> 2.2
  • Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Michael Bensoussan

    SHA 256 checksum:

    37c05c7723ccabee772dfb03b4083f19b2cf7c940e6f2c468b56043fa1d0cbe2

    下载总次数 6,277

    这个版本 6,277

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.2

    相关链接: